import { Section, Content, Layout } from '@vizality/components/dashboard';
import React, { memo } from 'react';

export default memo(() => {
  return (
    <Layout>
      <Content header='Error Test'>
        <Section>
          {new Error()}
        </Section>
      </Content>
    </Layout>
  );
});
